/****************************************************************************
  PROJECT: MusixTeX PreProcessor
  FILE   : getoptin.h
  AUTHOR : J. C. Nieuwenhuizen

  copyright (c) FlowerSoft 1995
--*/
 
#include "getopt.h"
 
#ifdef  __cplusplus
extern "C" {
#endif
 
#if 1 /* __STDC__ */
int gnuGetopt( int argc, char* const argv[], const char* shortopts );
int gnuGetoptLong( int argc, char* const argv[], const char* options,
                   const struct option* long_options, int* opt_index );
#else
int gnuGetopt( int argc, char** argv, char* shortopts );
int gnuGetoptLong( int argc, char** argv, char* options,
                   struct option* long_options, int* opt_index );
#endif
 
#ifdef  __cplusplus
}
#endif

